Home > 日記2009前期 | 開発 > Tokyo Tyrantが公式にSolaris対応しました

Tokyo Tyrantが公式にSolaris対応しました

Tokyo CabinetもTokyo TyrantもSolaris10で動作するようになりました。ビルドもすんなり通ります。

\(^o^)/ヤター!

Luaをくっつけて色々試してます。

 

Solaris8やSolaris9では動かないですって・・・?
知らない!!!

Solarisは8から/dev/poll使えるのでそれで・・・(´∩ω∩`)

Comments:0

Comment Form

Trackbacks:0

TrackBack URL for this entry
Listed below are links to weblogs that reference
Tokyo Tyrantが公式にSolaris対応しました from タムタムの日記

Home > 日記2009前期 | 開発 > Tokyo Tyrantが公式にSolaris対応しました

Search
Feeds

Return to page top